#!/bin/sh

project_name="NetSignCNG"
install_cng_path="/opt/apps/com.infosec.www.client/files"

cd $install_cng_path
export LD_LIBRARY_PATH=$install_cng_path/lib/

chmod -R 755 ${install_cng_path}

if [ ! -f "/usr/lib/libInfosecParamsModule.so" ];then

        ln -fs ${install_cng_path}/lib/libInfosecParamsModule.so /usr/lib/libInfosecParamsModule.so
fi


if [ ! -d "/tmp/cnglog/" ]
then
		nohup $install_cng_path/$project_name 1>/dev/null 2>/dev/null & 
else
		nohup $install_cng_path/$project_name 1>/tmp/cnglog/cngnohup.out 2>/tmp/cnglog/cngnohup.out &
fi



